=== debian/changelog ===
bootmenu (0) unstable; urgency=low

  * Initial release.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 23 Aug 2006 19:55:57 +0300
