## bootmenu 1.8

=== debian/changelog ===
bootmenu (1.8) unstable; urgency=low

  * Added bootmenu-n900 package.

 -- Nikita V. Youshchenko <yoush@debian.org>  Tue, 23 Mar 2010 23:29:35 +0300

bootmenu (1.6) unstable; urgency=low

  * RX-51 support

 -- Carsten Munk <cvm@cs.au.dk>  Wed, 23 Sep 2009 10:13:25 +0000

bootmenu (1.4) unstable; urgency=low

  * Include initfs 2008-43.

 -- Carsten Munk <cvm@cs.au.dk>  Wed, 17 Dec 2008 15:01:54 +0100

bootmenu (1.3) unstable; urgency=low

  * Initial Release.

 -- Carsten Munk <cvm@cs.au.dk>  Sun, 19 Oct 2008 10:57:56 +0200
