=== debian/control ===
Source: bootmenu
Section: user/system
Priority: extra
Maintainer: Carsten Munk <cvm@cs.au.dk>
Build-Depends: debhelper
Standards-Version: 3.7.2

Package: bootmenu
Architecture: armel
Description: Installer for fanoush's bootmenu
  This package adds fanoush's bootmenu initfs flaher with bootmenu.d ability and linuxrc

Package: bootmenu-n900
Architecture: armel
Depends: getbootstate (>= 1.0.38+0m5), ${shlibs:Depends}
Conflicts: bootmenu
Description: N900 Boot Menu support
 This package installs everything necessary to make N900 show boot menu
 if keyboard is open at boot time.
 .
 Menu entries may be configured by dropping files to /etc/bootmenu.d/
 directory.
 .
 This is intended to use to boot alternative operating systems.
