## bootmenu 1.9

=== Makefile ===

all:

clean:

install:
	mkdir -p ${DESTDIR}/usr/libexec/bootmenu
	cp -d tools/* ${DESTDIR}/usr/libexec/bootmenu
	mkdir -p ${DESTDIR}/usr/doc/bootmenu
	cp README.txt ${DESTDIR}/usr/doc/bootmenu
	mkdir -p ${DESTDIR}/usr/sbin
	cat install_bootmenu | \
 		sed "s/INITFS_IMAGE_STORAGE=\./INITFS_IMAGE_STORAGE=\/var\/tmp/g" | \
 		sed "s/TOOLS_LOCATION=tools/TOOLS_LOCATION=\/usr\/libexec\/bootmenu/g" | \
 		sed "s/FILES_LOCATION=files/FILES_LOCATION=\/usr\/lib\/bootmenu/g" | \
 		sed "s/VARIOUS_LOCATION=\./VARIOUS_LOCATION=\/usr\/share\/bootmenu/g" | \
 		sed "s/BOOTMENU_LOCATION=\./BOOTMENU_LOCATION=\/etc/g" > ${DESTDIR}/usr/sbin/install_bootmenu
	cat refresh_bootmenu.d | \
 		sed "s/INITFS_IMAGE_STORAGE=\./INITFS_IMAGE_STORAGE=\/var\/tmp/g" | \
 		sed "s/TOOLS_LOCATION=tools/TOOLS_LOCATION=\/usr\/libexec\/bootmenu/g" | \
 		sed "s/FILES_LOCATION=files/FILES_LOCATION=\/usr\/lib\/bootmenu/g" | \
 		sed "s/VARIOUS_LOCATION=\./VARIOUS_LOCATION=\/usr\/share\/bootmenu/g" | \
 		sed "s/BOOTMENU_LOCATION=\./BOOTMENU_LOCATION=\/etc/g" > ${DESTDIR}/usr/sbin/refresh_bootmenu.d
	chmod a+rx ${DESTDIR}/usr/sbin/install_bootmenu
	chmod a+rx ${DESTDIR}/usr/sbin/refresh_bootmenu.d
	mkdir -p ${DESTDIR}/usr/share/bootmenu
	cp bootmenu.conf.*.example to_remove.lst ${DESTDIR}/usr/share/bootmenu
	mkdir -p ${DESTDIR}/usr/share/applications/hildon
	cp install_bootmenu.desktop ${DESTDIR}/usr/share/applications/hildon
	mkdir -p ${DESTDIR}/usr/lib/bootmenu
	cp -d files/* ${DESTDIR}/usr/lib/bootmenu
	mkdir -p ${DESTDIR}/etc/bootmenu.d
	cp bootmenu.conf ${DESTDIR}/etc/
	mkdir -p ${DESTDIR}/var/backups/initfs
