=== debian/changelog ===
bootmenu (1.9) unstable; urgency=low

  * A lot of fixes for Nokia N900

 -- Pali Rohár <pali.rohar@gmail.com>  Mon, 03 Jan 2011 09:17:29 +0100
