=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: bootmenu
 Section: user/system
+Architecture: armel
 Priority: extra
 Maintainer: Carsten Munk <cvm@cs.au.dk>
 Build-Depends: debhelper
 Standards-Version: 3.7.2
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=80
 
 Package: bootmenu
 Architecture: armel
@@ -13,6 +15,7 @@
 Package: bootmenu-n900
 Architecture: armel
 Depends: getbootstate (>= 1.0.38+0m5), ${shlibs:Depends}
+Recommends: openssh-server | dropbear-server, udhcpc, utelnetd
 Conflicts: bootmenu
 Description: N900 Boot Menu support
  This package installs everything necessary to make N900 show boot menu
