=== debian/rules ===
--- 
+++ 
@@ -56,6 +56,7 @@
 	  < debian/bootmenu/usr/lib/bootmenu/bootmenu.sh \
 	  > debian/bootmenu-n900/bootmenu.sh
 	cp debian/bootmenu/usr/lib/bootmenu/evkey.RX-51 debian/bootmenu-n900/usr/sbin/evkey
+	cp debian/bootmenu/usr/lib/bootmenu/watchdogs.RX-51 debian/bootmenu-n900/usr/sbin/watchdogs
 	cp -a debian/bootmenu/etc debian/bootmenu-n900/
 
 # Build architecture-independent files here.
