## bootmenu 1.11

=== debian/changelog ===
bootmenu (1.11) unstable; urgency=low

  * Added support for 770/N8x0 devices again
  * Dropped transitional bootmenu-n900 package
  * Cleaned bootmenu tree
  * Cleaned bootmenu.sh
  * Fixed some problems
  * Improved watchdogs.c - respect R&D flags, do not kick watchdog if disabled
  * Added support for mDNS avahi-daemon in usbnet
  * Ignore invalid bootmenu item files
  * Create needed files for booting in /dev

 -- Pali Rohár <pali.rohar@gmail.com>  Fri, 27 Apr 2012 19:04:40 +0200

bootmenu (1.10.1) unstable; urgency=low

  * Fixed dependences in debian/control.n900
  * Start dnsmasq in network mode for resolv.conf

 -- Pali Rohár <pali.rohar@gmail.com>  Sat, 16 Apr 2011 04:25:55 +0200

bootmenu (1.10) unstable; urgency=low

  * Added support for usb mass storage mode
  * Added support for power key on Nokia N900
  * Fixed usb network
  * Rewrited debian control files, better files structure

 -- Pali Rohár <pali.rohar@gmail.com>  Sun, 20 Feb 2011 00:10:19 +0100
