=== debian/control ===
Source: bootmenu
Section: user/system
Priority: extra
Maintainer: Pali Rohár <pali.rohar@gmail.com>
Build-Depends: debhelper, cdbs, libcal-dev
Standards-Version: 3.8.4
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=80

Package: bootmenu
Architecture: armel
Depends: getbootstate (>= 1.0.38+0m5), ${misc:Depends}, ${shlibs:Depends}
Recommends: openssh-server | dropbear-server, udhcpc, utelnetd,
 avahi-daemon, mdns-support
Conflicts: bootmenu-n900 (<< 1.10)
Replaces: bootmenu-n900 (<< 1.10)
XSBC-Maemo-Display-Name: BootMenu
Description: Fanoush's Boot Menu
 This package installs everything necessary to show Boot Menu
 if keyboard is open at boot time. It also support recorvery USB mode.
 .
 Menu entries may be configured by dropping files to /etc/bootmenu.d/
 directory.
 .
 This is intended to use to boot alternative operating systems.
