## bootmenu 1.12

=== debian/changelog ===
bootmenu (1.12) unstable; urgency=low

  * Install evkey to /usr/sbin/ and add also symlink to /usr/bin/
  * Set correct permissions for devices in /dev/
  * Create /dev/urandom
  * Set correct mmc part for /home

 -- Pali Rohár <pali.rohar@gmail.com>  Sun, 27 May 2012 00:03:49 +0200
