=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

clean::
	$(MAKE) clean

build:
	$(MAKE)

binary-fixup/bootmenu::
	for i in 1 2 3; do find debian/$(package) -type d -empty | while read i; do rmdir $$i; done; done
