## bootmenu 1.13

=== Makefile ===
all:
	$(CC) $(CFLAGS) $(LDFLAGS) src/evkey.c -o src/evkey
	$(CC) $(CFLAGS) $(LDFLAGS) -DWITH_LIBCAL -lcal src/watchdogs.c -o src/watchdogs
clean:
	$(RM) src/evkey src/watchdogs
