=== debian/changelog ===
bootmenu (1.13) unstable; urgency=low

  * Use dnsmasq as dhcp server instead udhpcd
  * Create /dev/tty1 if not exists
  * Fix watchdogs crash when reading CAL failed
  * Do not call getbootstate, instead read it from variables
  * Create devices in /dev only on RX-51 and check if new /sbin/preinit did not done it already (variable devfs_created)
  * Fix writing local and remote network address to display
  * Add support for alternative upstream watchdog device path
  * Read product from /proc/cpuinfo if /proc/component_version not exist
  * Fix key input on RX-51 with upstream kernel
  * Use modprobe instead insmod, try to load g_mass_storage if g_file_storage failed
  * Fix regenerating watchdog devices
  * On upstream kernel rtc module has name rtc-twl
  * Fix exporting devices in usb mass storage mode
  * Handle ask:xxx syntax on N900 too
  * Fix colors for text2screen
  * Fix support for Nokia N810 devices
  * Do not store lease file and do not send route and dns server dhcp options in usb networking

 -- Pali Rohár <pali.rohar@gmail.com>  Tue, 13 May 2014 22:14:50 +0200
