=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
 
 Package: bootmenu
 Architecture: armel
-Depends: getbootstate (>= 1.0.38+0m5), ${misc:Depends}, ${shlibs:Depends}
-Recommends: openssh-server | dropbear-server, udhcpc, utelnetd,
- avahi-daemon, mdns-support
+Depends: getbootstate (>= 1.0.38+0m5), openssh-server, dnsmasq, ${misc:Depends}, ${shlibs:Depends}
+Recommends: utelnetd, avahi-daemon, mdns-support
 Conflicts: bootmenu-n900 (<< 1.10)
 Replaces: bootmenu-n900 (<< 1.10)
 XSBC-Maemo-Display-Name: BootMenu
