## bootmenu 1.14

=== debian/changelog ===
bootmenu (1.14) unstable; urgency=low

  * Fix parsing R&D flags in watchdogs
  * Make sure that /etc/bootmenu.d directory exists
  * Fix correct path to evkey binary

 -- Pali Rohár <pali.rohar@gmail.com>  Sat, 27 Jun 2015 12:30:16 +0200
